Description

If any eligiblity criteria not met, then require that eligibility form be stopped / no enrollment (move to production)

Mother has HIV-positive status (in eligibility checklist): response to questions "Maternal HIV Testing History and Antiretroviral History" =

yes, in enrolment form

Mother has documented history of treatment with EFV/TDF/3TC or EFV/TDF/FTC or while pregnant with the child who will be enrolled into

Motheo (in eligibility): cross-check with "ART history" question in maternal enrolment form. EFV/TDF/FTC or EFV/TDF/3TC or EFV/TRU

or TRU/EFV should be listed as one of the first, second, or third regimens taking during the pregnancy (or a combination of these)

Same thing for DTG. If DTG-exposed in eligiblity then cross-check with "ART history" question in maternal enrolment form. TDF/FTC/DTG

(or TRU/DTG or TRU/Dolutegravir) or TDF/3TC/DTG (or TLD or DLT or TDF/3TC/Dolutegravir) should be listed as one of the first,

second, or third regimens taking during the pregnancy (or a combination of these)

Report to ensure no participants took both an EFV and a DTG regimen in that pregnancy

"Is the child HIV-exposed?" in eligiblity: cross-check with enrolment form that maternal HIV test/status is positive if "yes" or HIV-negative

if "no"

"Child needs to have at least one negative HIV test result at or after 18 months (and after weaning, if child was breastfed). If negative test

is not documented, then an HIV test result needs to be performed and negative result of this test obtained and entered" in eligibility: need

several checks within the eligibility checklist 1)

History

#1 - 24/08/2022 15:13 - Ame Diphoko

- Status changed from New to In Progress

#2 - 24/08/2022 16:23 - Shahin Lockman

- Status changed from In Progress to New

Cohort of mothers WITHOUT HIV:

For question "Mother has documentation of negative HIV-1 status during or after pregnancy with the child who will be enrolled into Motheo", two checks:

1) If answer is "no", mother should not be enrolled in HIV-negative cohort (is either ineligible due to lack of HIV test, or should be in cohort of women with

HIV if she is HIV positive)

If the answer is "yes" (has documentation of negative HIV status), then cross-check the following with Maternal HIV Testing History section of Maternal

Enrolment form:

-- "Is the mother HIV-positive" must = no

-- Date of most recent test must be known, and must be later than the estimated date of conception of the pregnancy (which you have already calculated

using last menstrual period and date of birth of the child)

Cohort of mothers WITH HIV:
Question "Mother has documentation of positive HIV-1 status during or before pregnancy with the child who will be enrolled into Motheo": If answer is "no",

mother should not be enrolled in HIV-positive cohort (is either ineligible due to lack of HIV test, or should be in cohort of women without HIV if she is HIV

negative)

If the answer is "yes" (has documentation of positive HIV status), then cross-check the following with Maternal HIV Testing History section of Maternal

Enrolment form:

-- "Is the mother HIV-positive" must = yes

-- Date of the first positive test must be known, and must be before the date of birth of the child

-- Also, WITHIN the eligibility checklist If the answer is "yes" (has documentation of positive HIV status), then child must be HIV-exposed

For children of mothers with HIV:

1) If the response to "has your child been tested for HIV before?" is "yes", then need to cross check the following in the Child Enrolment Form:

-- result of last child HIV test must = negative

-- date of last child HIV test must be after the child reached 18 months of age (date of birth + 18 months)

-- date of last child HIV test must be after the estimated date of weaning (which = date of birth + estimated age at weaning)

-- Date of last negative child HIV test needs to match date of last HIV test in the Child Baseline form **needs clarifying (Ame)

-- response to question about "did you test the child for HIV?" needs to match on the Eligibility and Child Baseline forms  **needs clarifying (Ame)

-- if child age at last negative child HIV test is greater than the age at weaning, then response to question "was the most recent HIV test performed after

weaning" must = yes

-- if the response to question "was the most recent HIV test performed after weaning"=no AND response to question "test performed by Motheo team"=no,

then stop enrolment **pending

2) If the response to "has your child been tested for HIV before?" is "no", then need to cross check the following then:

-- Within eligibility checklist: response to "Test performed by Motheo team" must = "yes" and result (on eligibility form) must = negative **pending

-- In the Child Baseline Form (section on HIV-exposed children), response to question "Did you test the child for HIV" should = yes and date of test should

be within the recent past (? past 4 weeks?) and result of test must = negative **pending

#3 - 24/08/2022 16:59 - Ame Diphoko

- Due date set to 30/08/2022

#4 - 12/10/2022 16:07 - Ame Diphoko

- Status changed from New to In Progress

#5 - 14/11/2022 15:52 - Ame Diphoko

- Status changed from In Progress to Resolved
